This breakout board, by default, sets the AM612 to maximum sensitivity and the "on time" to be as brief as possible.  In my testing, this AM612 has vastly outperformed the AM312.  The AM612 PIR sensor consumes only about 14ua of current and operates in the 2.7-3.3v range.  The Blue LED and its related 220 resistor are optional.  If you install them, then the Blue LED will light every time the sensor detects motion, and it will turn-off when detection mode has resumed.  If you prefer, you can simply connect your MCU to the OUT pin and use the MCU to drive LED's and/or other actions.

AM612 Datasheet:  http://akizukidenshi.com/download/ds/senba/Pir-Am612.pdf

Board dimensions: 23x24.5mm  Very compact!

Breadboard friendly (2.54mm pitch).

I purchased my AM612 sensor elements here:  https://www.aliexpress.com/item/20pcs-AM612-human-infrared-sensor-module-pyroelectric-infrared-sensors-Sensor/32548119662.html?spm=2114.13010608.0.0.CgkET7

A standard SR501-type PIR lens should fit the board well.  I have confirmed that the following lens both fits well and works well too:
https://www.aliexpress.com/item/5Pcs-Lot-PIR-human-body-infrared-sensor-lens-Mini-lens-high-quality/32563535500.html?spm=2114.13010608.0.0.CgkET7


